libspe2 2.2.80-95-3.1ubuntu4 source package in Ubuntu

Changelog

libspe2 (2.2.80-95-3.1ubuntu4) lucid; urgency=low

  * Build-depend on texlive-font-utils, not texlive-extra-utils, to fix
    FTBFS.
  * doc/img/Makefile: don't call epstopdf with "-f -o" options, we have to use
    shell redirection when passing -f.
 -- Steve Langasek <email address hidden>   Fri, 19 Mar 2010 23:01:41 +0000

Upload details

Uploaded by:
Steve Langasek on 2010-03-19
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] powerpc

Downloads

File Size SHA-256 Checksum
libspe2_2.2.80-95.orig.tar.gz 128.4 KiB 676a50c9baa387435822fc008e5edb6f0b56d29c29cd2328a46356ef31d834eb
libspe2_2.2.80-95-3.1ubuntu4.diff.gz 4.7 KiB cd0210d80a33292de814d8a430dbf13e2a38e1e63bf20b5999562498bba31c1b
libspe2_2.2.80-95-3.1ubuntu4.dsc 1.4 KiB f8bc09f2f03e2792318672f307be1381a03338021704f7ff49e0a20c72989dd9

View changes file

Binary packages built by this source

elfspe2: No summary available for elfspe2 in ubuntu lucid.

No description available for elfspe2 in ubuntu lucid.

lib64spe2-2: No summary available for lib64spe2-2 in ubuntu oneiric.

No description available for lib64spe2-2 in ubuntu oneiric.

lib64spe2-dev: No summary available for lib64spe2-dev in ubuntu lucid.

No description available for lib64spe2-dev in ubuntu lucid.

libspe2-2: No summary available for libspe2-2 in ubuntu oneiric.

No description available for libspe2-2 in ubuntu oneiric.

libspe2-dev: No summary available for libspe2-dev in ubuntu lucid.

No description available for libspe2-dev in ubuntu lucid.

libspe2-doc: No summary available for libspe2-doc in ubuntu oneiric.

No description available for libspe2-doc in ubuntu oneiric.